<ul>
  <li>
    <%= link_to 'Home', root_path %>
  </li>
</ul>

<main>
  <h1>Дмитрий Монич</h1>
  <h2>Будущий Rails-звезда! </h2>
  <hr>
  <section>
    <h2>Ключевые навыки:</h2>
    <ul>
      <li>Ruby On Rails</li>
      <li>Ruby</li>
      <li>JavaScript</li>
    </ul>
  </section>
  <section>
      <h2>Обо мне</h2>
      <p>...</p>
  </section>
</main>
